flutter_ffmpeg 0.2.7
flutter_ffmpeg: ^0.2.7 copied to clipboard

outdated

Flutter plugin to run FFmpeg on mobile platforms. Supports iOS and Android.

0.2.7 #

  • Uses new package selection mechanism
  • Fixes issue #52

0.2.6 #

  • Adds support for single quotes and double quotes in command strings

0.2.5 #

  • Implements side data information parsing

0.2.4 #

  • Adds support for Android devices with API Level 16+
  • Fixes issues #21 and #36
  • Removes conflicting attributes from AndroidManifest.xml
  • Includes ProGuard configuration file inside

0.2.3 #

  • Fixed flutter v1.6 compatibility errors on packages

0.2.2 #

  • Fixed flutter v1.6 compatibility errors

0.2.1 #

  • Fixed documentation errors
  • Updated package description

0.2.0 #

  • Added AndroidX support
  • Removed app icons for Android
  • Fixes issues #13 and #14

0.1.1 #

  • LTS release instructions added
  • Documentation updated

0.1.0 #

  • First release
277
likes
0
pub points
96%
popularity

Publisher

arthenica.com

Flutter plugin to run FFmpeg on mobile platforms. Supports iOS and Android.

Repository (GitHub)
View/report issues

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_ffmpeg